# Intro

This cardpack introduces 30 life/currency costing cards that are theme'd for act 1. A major theme that runs thru this cardpack are beasts who are diseased, hemovores, or mythical beasts that deal with disease...

and one greedy lizard.

The point of these cards are meant to be played along with Blood cards or Bone, as it would be extremely difficult to play a pure Life cost deck.


### Cards:
|Name|Power|Health|Cost|Sigils|Tribes|
|-|:-:|:-:|:-:|:-:|:-:|
|Albino Familiar|1|1| <img align="center" src="https://tinyurl.com/mstdm6ew">| Familiar|Canine|
|Black Dog|3|3| <img align="center" src="https://raw.githubusercontent.com/JamesVeug/InscyptionReadmeMaker/develop/Artwork/Git/LifeCost/life_cost_9.png">| Possessor|Canine|
|Blood Flea|1|1| <img align="center" src="https://tinyurl.com/ykmxvpmt">| Draw Blood,  Agile|Insect|
|Bone Worm|1|1| <img align="center" src="https://tinyurl.com/mstdm6ew">| Loose Tail,  Draw Bone|Insect|
|Bonnacon|0|6| <img align="center" src="https://tinyurl.com/jrww3cd6">| Caustic, Brittle|Hooved|
|Caladrius|1|2| <img align="center" src="https://tinyurl.com/mstdm6ew">| Airborne, Disease Absorbtion|Bird|
|Diseased Bull|4|4| <img align="center" src="https://tinyurl.com/2p9924tw">| Ram,  Blight|Hooved|
|Engorging Misquito|1|2| <img align="center" src="https://tinyurl.com/ykmxvpmt">| Blood Growth|Insect|
|Fire Salamander|1|5| <img align="center" src="https://raw.githubusercontent.com/JamesVeug/InscyptionReadmeMaker/develop/Artwork/Git/LifeCost/life_cost_8.png">| Firestarter,  Burning|Reptile|
|Fungal Ant|Ant|1| <img align="center" src="https://tinyurl.com/ykmxvpmt">| Fungal Infection (Ants),  Possessor|Insect|
|Evergrowing Tic|0|1| <img align="center" src="https://tinyurl.com/ykmxvpmt">| Giant,  Leech|Insect|
|Hoarding Lizard|2|1| <img align="center" src="https://tinyurl.com/jrww3cd6">| Midas,  Greedy|Reptile|
|Horned Cottentail|1|1| <img align="center" src="https://tinyurl.com/ykmxvpmt">| Repellant|
|Infested Snail|1|3| <img align="center" src="https://tinyurl.com/mstdm6ew">| Mighty Leap,  Bait|
|Lamprey|1|2| <img align="center" src="https://tinyurl.com/bdfbdrcu">| Waterborne,  Spawner|
|Mantis?|1|1| <img align="center" src="https://tinyurl.com/2p8z5bbp">| Bifurcated Strike,  Frozen Away|Insect|
|Mutilated Sow|0|3| <img align="center" src="https://tinyurl.com/ykmxvpmt">| Corpse Eater,  Detonator|Hooved|
|Rabid Canine|1|1| <img align="center" src="https://tinyurl.com/ykmxvpmt">| Brittle, Toxin (Deadly)|Canine|
|Sick Lion|0|5| <img align="center" src="https://tinyurl.com/bdfbdrcu">| Predator (4), Bait||
|Starving Dog|1|2| <img align="center" src="https://tinyurl.com/ykmxvpmt">| Random Strike|Canine|
|Tamed Crow|0|1| <img align="center" src="https://raw.githubusercontent.com/JamesVeug/InscyptionReadmeMaker/develop/Artwork/Git/LifeCost/life_cost_2.png">**| Flying, Coin Finder|Bird|
|Vampiric Finch|1|2| <img align="center" src="https://tinyurl.com/2p8z5bbp">| Airborne,  BloodGuzzler|Bird|
|Wasting Deer|1|4| <img align="center" src="https://tinyurl.com/mstdm6ew">| Sprinter,  Dying|Hooved|

** Tamed Crow will become a zero cost Side-deck card if the Side-deck mod is installed

### Rare Cards:
|Name|Power|Health|Cost|Sigils|Tribes|
|-|:-:|:-:|:-:|:-:|:-:|
|Chupacabra|3|3| <img align="center" src="https://tinyurl.com/jrww3cd6">| Consumer,  Vamperic|Reptile|
|Dice Mouse|0|1| <img align="center" src="https://tinyurl.com/ym4vd6vc">| Life Gamble||||
|Maneki-neko|0|1| <img align="center" src="https://tinyurl.com/mstdm6ew">| Toothpuller||||
|Plague Bird|1|7| <img align="center" src="https://tinyurl.com/276rt5yx"> <img align="center" src="https://tinyurl.com/mstdm6ew">| Airborne,  Detonator|Bird|
|Snallygaster|1|2| <img align="center" src="https://tinyurl.com/yc8cjfyb">|BloodGuzzler, Gain Moon Strike on Draw|Bird, Reptile|

Two Secret cards

## Feedback welcome, contact me on the Inscryption modding discord

## Installation (automated)
This is the recommended way to install the API on the game.

- Download and install [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) or [r2modman](https://timberborn.thunderstore.io/package/ebkr/r2modman/)
- Click Install with Mod Manager button on top of the [page]
- Run the game via the mod manager


## Change log
v1.2.0
- Added Black Dog
- Added Fire Salamander
- Added Tamed Crow
- Added Side Deck support with the tamed crow
- Added Bonnacon
- Art tweaks of the Hoarding Lizard by TEDDY

v1.1.0
- Added Albino Familiar
- Added Rabid Canine
- Added Sick Lion
- Added Snallygaster
- Added Watermarker in the bottom right corner of cards to denote this cardpack
- Touched up Maneki-neko art
- Touched up Mutilated Sow art
- Reworked Caladrius so it's special ability is just a sigil you can transfer now, so players can see what it does.


v1.0.2
- fixed bug when trying to install thru the mod manager

v1.0.1
- fixed bug with cards not showing up in the latest version of the API

v1.0.0
- initial release

## Licenses
This mod is under the MIT licenses. That means you are free to take, modify, and redistribute this mod as you wish as long as the resulting product is also under the MIT license. 

## Credits

Memez4life, Dragon, Digi, Dokusa, TEDDY, Sire, and Spooky B. for help in various aspects of this mod

